{
  "match_between_run": true,
  "isotope_minimum_ratio": 0.9,
  "extraction": {
    "rt_range": 300,
    "integration": "max",
    "precision": {
      "unit": "ppm",
      "up": 10,
      "down": 10
    }
  },
  "prefilter": {},
  "detection": {
    "type": "zivy",
    "meanfilter": 1,
    "minmax": 3,
    "maxmin": 2,
    "threshold_on_max": 5000,
    "threshold_on_min": 3000
  }
}
